# Dynamic Fee Split

You can configure a payin or subscription with your own pricing splits. The split declares merchant's share out of the total pricing rule and rest of it gets charged to the customer. The split needs to be explicitly passed in the API calls to be applied, otherwise system configured pricing rules apply. Use this resource to list the dynamic rules you may declare against, and to create and list your declarations. Pass the resulting split ids as `split_ids` on a payment link, an order, a payin quote, a subscription or an auto debit.

 - [GET /prices/dynamic](https://docs.glomopay.com/api-documentation/apis/openapi/pricing_split/getdynamicprices.md): Returns the payin pricing rules configured for your business whose fee bearer is dynamic. These are the rules you may declare a share of, with [Create a pricing split](#tag/pricing_split). Use the rul
 - [POST /prices/dynamic-splits](https://docs.glomopay.com/api-documentation/apis/openapi/pricing_split/createpricingsplit.md): Declare your share of a dynamic pricing rule's fee. The customer bears the remainder. List the rules you may declare against with [List dynamic pricing rules](#tag/pricing_split). Provide `price_id` a
 - [GET /prices/dynamic-splits](https://docs.glomopay.com/api-documentation/apis/openapi/pricing_split/getpricingsplits.md): Returns the pricing splits your business has declared, sorted by creation date with the most recent split first. Pass `price_id` to return only the splits declared against one dynamic pricing rule.
 - [DynamicPrice](https://docs.glomopay.com/api-documentation/apis/openapi/pricing_split/dynamicprice.md): Schema: #/components/schemas/DynamicPrice
 - [PricingSplit](https://docs.glomopay.com/api-documentation/apis/openapi/pricing_split/pricingsplit.md): Schema: #/components/schemas/PricingSplit
